On 13/10/16 08:54, Andreas Tille wrote:
> Hi Julien,
> On Thu, Oct 13, 2016 at 12:14:48AM +0200, Julien Cristau wrote:
>>> please add a force-hint to add the testing migration of
>>>      sra-sdk 2.7.0-1
>>> It was discussed with upstream that only amd64 architecture will
>>> be supported officially.  Since we try to fix build issues on other
>>> architectures step by step there is no point in delaying the
>>> testing migration for version 2.7.0-1 for amd64.
>> NAK, this isn't how that works.  The package has out of date binaries in
>> unstable, that needs to be fixed one way or the other.
> Sorry for bothering you: what binaries are out of date, how does this
> come and how can I find this out?  Would a simple upload of a new
> package version fix this?

sra-toolkit | 2.3.5-2+dfsg-1 | unstable        | i386, kfreebsd-amd64, 
sra-toolkit | 2.7.0-1        | unstable        | amd64


Either you fix the build (preferably), or you request the removal of the broken
binaries by filing a bug against ftp.debian.org. To fix the build, you need to 


on at least i386.


Reply via email to